[Firebase Mobile] Not able to generate Android App due to installation issue in cordova-firebase-plugin
firebase-mobile
Forge component by David Sousa
Application Type
Mobile
Service Studio Version
11.12.8 (Build 52397)
Platform Version
11.9.2 (Build 29615)

I am trying to generate a build for my Android mobile app, but getting the following error.

"In Android on 26/11/2021 at 01:32:00 - Couldn't install the Cordova plugin cordova-plugin-firebase': TypeError: Cannot read property '1."

The IOS app was built without any errors.

I am using the latest version (Version 1.0.8) of Firebase mobile.

And the MABS version is 8.0

Attaching the image of the error for reference. 

Thanks.

Hi,

This issue is related to other reported issues:

https://www.outsystems.com/forums/discussion/74511/mabs-8-0-cannot-build-android-app-with-firebase-plugin/

We currently working to make this component compatible with the mabs 8.

In the alternative, you can generate your app with mabs 7.2, which is a supported version.

Thank you.


Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.